.b2-hp_slider-copy_image {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -567px; /* image origin width/2 */
    margin-top: -264px; /* image origin height/2 */
    padding-top: 0px; /* for the hidden part by navigation */
}

/* desktop */
@media only screen and (max-width: 1134px) {
    .b2-hp_slider-copy_image {
        position: absolute;
        left: 0;
        top: -10%;
        padding: 0;
        margin: 0;
        width: 100%;
    }
}

@media only screen and (max-height: 710px) and (min-width: 750px) {
    .b2-hp_slider-copy_image {
        left: 50%;
        top: 50%;
        margin-left: -513px; /* image origin width/2 */
        margin-top: -200px; /* image origin height/2 */
        width: 1027px;
        height: 460px;
        padding: 0;
    }
}

/* mobile */
@media only screen and (max-width: 750px) {
    .b2-hp_slider-copy_image {
        position: absolute;
        left: -20%;
        top: -10%;
        padding: 0;
        margin: 0;
        width: 140%;
        height: auto;
    }
}

@media only screen and (max-height: 710px) and (min-width: 750px){
    .hp_hero .carousel_navigation_list {
        margin: -30px auto 20px;
        height: 10px;
    }

    .hp_hero .carousel_navigation_list .carousel_navigation_list_item {
        overflow: hidden;
        width: 10px;
        height: 10px;
        margin: 0 12px;
        filter: alpha(opacity=60);
        opacity: .6;
    }
}